body {
	font-size: 0.8em;
	font-family: Arial;
	background-color: #fff;
	color: #000;
}
#body {
	width: 800px;
	margin: 0 auto;
	padding: 0;
}
a:link {
	color: #05f;
}
a:visited {
	color: #009;
}
a:hover {
	color: darkred;
}
h1, h2, h3, h4 {
	margin-bottom: 0.1em;
	margin-top: 20px;
	color: #009;
}
#typo3content h2:first-child,
h1 + h2, h2 + h3, h3 + h4 {
	margin-top: 0;
}
hr {
	padding: 0;
	height: 0;
	border: none;
	border-bottom: 2px solid #05f;
}
img {
	border: 0;
}
ul li {
	list-style-image: url(tricollege-dot.jpg);
}
table {
	border-collapse: collapse;
}
th {
	color: #fff;
	background-color: #05f;
	padding: 1px;
}

#header {
	text-align: center;
}
#header h1 {
	margin-top: 0;
}
div.nav1 ul {
	padding: 0.25em 0;
	margin: 0;
	background-color: #05f;
	color: #fff;
}
.nav1 li {
	display: inline;
	padding: 0 0.5em;
	margin: 0;
	background-color: #05f;
	color: #fff;
	list-style-image: none;
}
.nav1 a {
	background-color: #05f;
	font-weight: bold;
	text-decoration: none;
	font-family: Georgia, serif;
}
.nav1 a:link {
	color: #fff;
}
.nav1 a:visited {
	color: #fff;
}
.nav1 a:hover {
	color: #ddd;
}
#typo3content {
	width: 600px;
	float: right;
	padding-bottom: 1em;
	padding-left: 10px;
}

.nav3 {
	padding-bottom: 1em;
	width: 190px;
}
.nav3 a {
	font-size: 0.9em;
}
.nav3 a:link {
	color: #666;
}
.nav3 a:visited {
	color: #999;
}
.nav3 a:hover {
	color: darkred;
}
.nav3 input[type="text"] {
	width: 140px;
	border: 1px solid #009;
	color: #888;
	font-size: 0.8em;
	padding: 0.2em 0;
}
.nav3 input[type="image"] {
	margin-bottom: -4px;
	margin-top: 4px;
}
.nav3 ul {
	margin-top: 0.5em;
	padding-left: 18px;
}
.nav3 ul ul {
	margin-top: 0;
}
.nav3 li {
	list-style-image: none;
	list-style-type: square;
	color: #aaa;
}
.nav3 li.cur {
	color: #05f;
}
.nav3 h2,
.nav3 .h4 {
	font-size: 1em;
	margin-bottom: 0.1em;
	margin-top: 20px;
	color: #009;
	font-weight: bold;
}
.nav3 #textresize span {
	display: none;
}
.nav3 #textresize li {
	display: inline;
}
.nav3 #textresize ul {
	padding: 0;
	margin: 0.5em 0 0 0;
}
.nav3 #textresize li a {
	background-color: #888;
	color: #fff;
	text-decoration: none;
	padding: 2px;
	outline: none;
	font-weight: bold;
	font-size: 13px;
}
.nav3 #textresize li.fontSize a {
	font-style: italic;
	background-color: #05f;
	color: #fff;
}

.footer {
	clear: both;
	padding-top: 0.5em;
	border-top: 3px double #ddd;
}
.footer p {
	padding: 0;
	margin: 0;
}
.footer .footer1,
.footer .footer2 {
	width: 45%;
	float: left;
}
.footer .footer2 {
	float: right;
	text-align: right;
}


span.caption {
	font-size: 0.8em;
	color: #888;
}

.csc-frame.frame1 {
	float: right;
	width: 200px;
	padding-left: 0.5em;
	margin-left: 0.5em;
	border-left: 1px dotted #ddd;
}
img.img-border {
	padding: 4px;
	border: 1px solid #ddd;
	margin-bottom: 3px;
}

.mask {
	position: absolute;
	top: -5000px;
	left: -5000px;
}
.hidden {
	display: none;
}


.news-latest-container li:first-of-type {
	font-size: 1.2em;
}
/*
div.news-feature p.news-photo {
	text-align: center;
}
div.news-feature p.news-photo img {
	padding: 5px;
	border: 1px solid gray;
}
*/
.news-latest-container .news-latest-date,
div.news-single-timedata {
	font-size: 0.8em;
}
.news-latest-container {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.news-latest-container a {
	font-weight: bold;
	font-size: 1.2em;
}
.news-latest-container p {
	margin-top: 0;
}
.share ul, .share li {
	display: inline;
	margin: 0;
	padding: 0;
}
.share a {
	margin-right: 0.5em;
}


.teaser {
	margin: 0;
}
.news-latest-gotoarchive {
	text-align: right;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

li.concordia {
	list-style-type: none;
	list-style-image: url(./concordia.png);
}
li.msum {
	list-style-type: none;
	list-style-image: url(./msum.png);
}
li.ndsu {
	list-style-type: none;
	list-style-image: url(./ndsu.png);
}


.beUserMsg {
	background-color: lightyellow;
	border: 2px solid yellow;
	padding: 3px;
	margin-bottom: 2px;
}
#typo3-previewInfo {
	clear: both;
	position: relative !important;
	top: 0 !important;
	right: 0 !important;
}
